h1, h3 {
	font-size: 0.9em;
}

h2 {
	font-size: 1.3em;
}

h4 {
	font-size: 0.9em;
}

h5 {
	font-size: 0.8em;
}

p, ul, ol {
	font-size: 0.8em;
}

.content ul {
	margin-left: -24px;
}

.content li {
	padding-bottom: 12px;
}

.smallprint p {
	text-align: center;
}

.content h3 {
	padding-top: 0;
}

.storytext p {
	padding-bottom: 0;
}

/* HEADER STYLES */

#nav {
	text-align: center;
}

#nav ul li{
	padding:0 10px;
}

/* FORM SECTION */

.formborder {
	padding: 10px 10px 0 10px;
}

/* BRAND SECTION */

.the-brand img {
	float: none;
	margin: 0 auto;
	display: block;
}

.the-brand p {
	padding-left: 0;
	padding-top: 0;
	text-align: center;
}

#notepaper {
	top: 0;
}

/* CTA AND BASE SECTION */

.boxcta {
	padding: 10px 20px 6px 10px;
}

.boxcta h2, .boxcta p {
	text-align: center;
}

.boxcta img {
	width: 110px;
	height: auto;
}

.cta {
	margin: 10px auto;
}

.base {
	margin: 10px auto;
}

#logos {
	margin-bottom: 10px;
}

.base p {
	font-size: 0.7em;
}

.maintitles {
	margin-top: 10px;
	margin-bottom: 10px;
}

a.recipebtn {
	font-size: 0.8em;
	padding: 14px 10px;
	margin: 5px 0 5px 0;
}

.recipelist span {
	font-size: 0.8em;
	height: 40px;
}

.desktophide {
	display: block;
}

.mobilehide {
	display: none;
}

.recipemain h2 {
	text-align: center;
	margin-top: 10px;
}

.recipemain h3 {
	padding-top: 0;
}

.recipemain h4 {
	line-height: 1.8em;
	margin-top:  0;
}

.buttons {
	margin-bottom: 10px;
}

a.button {
	font-size: 0.8em;
	padding: 14px 14px;
	margin: 20px 10px 20px 0;
}

.formborder h2 {
	font-size: 1em;
	margin-top: 20px;
	margin-bottom: 20px;
}

























